import Vue from 'vue'
import App from './App.vue'
import VueRouter from 'vue-router'

import scss from './assets/scss/global.scss'
import preloader from './assets/img/Rolling-0.5s-50px.gif'

Vue.use(VueRouter)

import routes from './router/routes'

console.log(routes);

const router = new VueRouter({
    routes
})

new Vue({
  el: '#app',
  render: h => h(App),
  router
})
